title : "Webmarketing - Trento IT"
flag : "/img/italy.png"
description : "Progettazione e sviluppo di procedure per la sincronizzazione di dati tra servizi differenti"
technologies : "PHP, MySQL, Joomla, VirtueMart, JSON"
